.form-required::after {
  content: "*";
  color: red;
}

/* Style clientside_validation errors */
.form-item--error-message {
  color: red;
  margin-top: 0.375rem;
  margin-bottom: 0.375rem;
  font-size: 0.79rem;
  font-weight: normal;
  line-height: 1.0625rem;
}

/* Tweaks for group overview */
.views-exposed-form {
  display: flex;
  align-items: flex-end;
}

.select {
  margin-top: 1em;
  display: block;
}

.select:not(.is-multiple) {
  height: 40px;
}

table {
  width: 100%;
}

.js td .dropbutton-single .dropbutton-widget {
  position: relative;
}

.views-field-operations {
  width: 12rem;
}
.js td .dropbutton-multiple {
  margin-right: 0;
  padding-right: 0;
}